Bug 251960 - perl-File-Which for EPEL?
Summary: perl-File-Which for EPEL?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Which (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: 250493
TreeView+ depends on / blocked
 
Reported: 2007-08-13 17:40 UTC by Robin Norwood
Modified: 2008-07-21 19:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 19:06:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Norwood 2007-08-13 17:40:02 UTC
Hi - can I get perl-File-Which for EPEL?  I need it for bug #250493 .  Or I'd be
happy to own it if you don't want to.

Comment 1 Bug Zapper 2008-04-04 13:35:20 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Tom "spot" Callaway 2008-07-21 19:06:02 UTC
Built for EL-4 and EL-5.


Note You need to log in before you can comment on or make changes to this bug.